[<text>
<title>colombian group suspends bombings of pipelines</title>
<dateline>    bogota, june 2 - </dateline>a colombian group announced the suspension
of its bombings of oil pipelines pending the government's levy
of a social tax on foreign petroleum companies and an 800 mln
dlrs fine on the occidental petroleum corp &lt;oxy&gt;.
    there was no indication the government would meet the
conditions demanded by the leftist national liberation army
(eln).
    according to the state oil firm, ecopetrol, the eln carried
out 72 attacks on petroleum pipelines between 1984 and 1986.
    the assaults, the most recent launched two months ago, have
caused an estimated total of 50 mln dlrs in damage.
    in a communique, the eln said it would demand a tax of one
dollar per barrel of crude oil pumped by foreign firms as a
condition for maintaining its suspension of the assaults.
    foreign oil firms pump an average of 225,083 barrels per
day in colombia. colombian tax authorities are investigating
occidental, a u.s.-owned firm, for alleged tax evasion.
    if the charges are proven, the firm could face a fine of up
to 800 mln dlrs. the eln demands the government charge the
penalty.
 reuter
</text>]